# Interface BoolErrorResult

An error result for a boolean

#### Category

Elementary types

#### Hierarchy

- BoolErrorResult

- Defined in codec/lib/format/errors.ts:202

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | BoolError

- Defined in codec/lib/format/errors.ts:205

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:204

### type

type: BoolType

- Defined in codec/lib/format/errors.ts:203

Generated using TypeDoc